/*** INCLUDES ***/
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700);

/*** GLOBAIS ***/
html,* {   -webkit-transition: all 0.3s ease-in-out;    line-height:120% !important;  -moz-transition: all 0.3s ease-in-out;     -ms-transition: all 0.3s ease-in-out;     -o-transition: all 0.3s ease-in-out;     transition: all 0.3s ease-in-out;  font-family: 'Ubuntu', sans-serif; font-weight: 400; line-height: 120%; }
a:hover { text-decoration:none; }

/*** EFFECTS ***/  
.ttbg500 {  -webkit-transition: background-color 500ms linear;         -moz-transition: background-color 500ms linear;         -o-transition: background-color 500ms linear;         -ms-transition: background-color 500ms linear;         transition: background-color 500ms linear; }
.ttbg300 {  -webkit-transition: background-color 300ms linear;         -moz-transition: background-color 300ms linear;         -o-transition: background-color 300ms linear;         -ms-transition: background-color 300ms linear;         transition: background-color 300ms linear; }
.come-in {   transform: translateY(150px);   animation: come-in 0.8s ease forwards; } .come-in:nth-child(odd) {   animation-duration: 0.6s; /* So they look staggered */ }  @keyframes come-in {   to { transform: translateY(0); } }

.servicos{

    width: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 5px;
}

/*** SINGLE NOTICIA ***/
section.singleNoticia { }
section.singleNoticia .ccbreadcrumb { margin-top:10px; margin-bottom:10px; border-bottom:2px solid #DDDDDD;}
section.singleNoticia .ccbreadcrumb .breadcrumb { background-color:transparent;     padding: 8px 0px 0px 0px;     margin-bottom: 10px; }
section.singleNoticia .ccbreadcrumb .breadcrumb li a { color:#535353; }
section.singleNoticia .ccbreadcrumb .breadcrumb li a:hover { color:#00698c; }
section.singleNoticia .ccbreadcrumb .breadcrumb li.active { color:#00698c; }
section.singleNoticia .noticia-container { padding-top:5px;padding-bottom:18px; }
section.singleNoticia .noticia-container .noticia-lado { width:auto; display: table; }
section.singleNoticia .noticia-container .noticia-image {    margin-bottom: 10px; width:50%; float:left;     margin-right: 1.5%; }
section.singleNoticia .noticia-container .noticia-image .legenda { padding:8px; background-color:#EEEEEE; color:#777777; font-size:14px;  }
section.singleNoticia .noticia-container .noticia-image img {   width:100%;  height: 310px; object-fit: cover; object-position: center; }
section.singleNoticia .noticia-container .noticia-data {  padding-bottom:15px; font-size:16px; color:#545454;  }
section.singleNoticia .noticia-container .noticia-categoria {   padding-bottom:15px; font-size:24px;color:#004359; }
section.singleNoticia .noticia-container .noticia-titulo { padding-right:5px; padding-bottom:15px;    letter-spacing: -2px; font-weight:bold; font-size:35px;color:#2F4457;   }
section.singleNoticia .noticia-container .noticia-subtitulo {     padding-right:5px;padding-bottom:15px; font-size:18px; color:#878787;   }
section.singleNoticia .noticia-container .noticia-btns {  padding-right:5px;  }
section.singleNoticia .noticia-container .noticia-btns .cc {  padding-top:20px; border-top:1px solid #2F4457; width:100%;  }
section.singleNoticia .noticia-container .noticia-btns a { margin-right:7px; }
section.singleNoticia .noticia-container .noticia-conteudo { padding-top:8px; padding-right:11px; color:black; font-size:18px; line-height:130%; }
section.singleNoticia .noticia-container .noticia-conteudo p { margin:0 0 20px;     font-weight: 400; line-height:130%;}
section.singleNoticia .noticia-container .noticia-fonte { font-size:14px; color:black; border-top:2px solid #DDDDDD; padding-top:10px; margin-top:15px; }
section.singleNoticia .fb_iframe_widget { display: inline-block; }
section.singleNoticia .botaoimprimir { position: relative; top: -7px; }
section.singleNoticia h2 { margin-bottom: 16px; }
section.singleNoticia #galeriaFotos { padding:20px 60px;  }
section.singleNoticia #galeriaFotos img { height:200px; object-fit:cover; object-position:center; }
section.singleNoticia #galeriaFotos .owl-prev { position:absolute; top:90px; left:0px; }
section.singleNoticia #galeriaFotos .owl-prev img { width:25px; height:initial;  }
section.singleNoticia #galeriaFotos .owl-next { position:absolute; top:90px; right:0px; }
section.singleNoticia #galeriaFotos .owl-next img { width:25px; height:initial;  }


/*** VARIAVEIS ***/
.tr { transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -webkit-transition: all .25s; }
.ts { text-shadow: 0px 0px 2px rgba(0,0,0,0.5); }
.tss { text-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
.ta-right { text-align: right; }
.font16 { font-size:16px; }
.font32 { font-size: 32px; }
.relative { position:relative; }
.clear { clear:both; }

.rowTitle { padding-bottom: 16px; display:block; width:100%;  }
.rowTitle a { padding-left:10px; position:relative; color:#978505; font-size:24px; font-weight:bold;}
.rowTitle a img { padding-right:7px; }
.hidden{      opacity:0; } .visible{      opacity:1; }
.center { text-align: center; }

/*** MENU ***/
.navbar { margin: 0; min-height: initial; border: 0px; }
.navbar-nav>li { margin-right:7px; }
.navbar-nav>li>a { padding: 10px 36px; padding-bottom: 11px; font-size:16px; color:white; line-height:120%; }
.navbar-nav>li::before { content: ""; display: block; position: absolute; top:8px; right: -4.3px; width: 1px; height: 60%; z-index: 1; background-color: #978505; }
.navbar-nav>li:last-child::before { display:none; }
.nav>li>a:hover, .nav>li>a:focus { background-color: #978505; transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -webkit-transition: all .25s;  }
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background-color: #333; }
.navbar-header { position:relative; }
.navbar-header a { position:absolute; top:-9px; }
.navbar-header a img { width:50px; }
.navbar-collapse { padding-left: 66px; }
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;margin-top: -6px;margin-left: -1px;-webkit-border-radius: 0 6px 6px 6px;-moz-border-radius: 0 6px 6px;border-radius: 0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #ccc;margin-top: 5px;margin-right: -10px;}
.dropdown-submenu:hover>a:after {border-left-color: #fff;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%;margin-left: 10px;-webkit-border-radius: 6px 0 6px 6px;-moz-border-radius: 6px 0 6px 6px;border-radius: 6px 0 6px 6px;}
.dropdown-menu { top: 98%; left: -1px; }
.dropdown-menu a:hover { background:#ccc !important; }
li.divider { background: #d4d4d4; }
.buttonOpenMenu { display:none; position:absolute;top: 47px;right:10px; }
.buttonOpenMenu button { border-color:gray; }
.buttonOpenMenu button .icon-bar { background:gray; }

/*** HEADER ***/
header { border-top:10px solid #978505; border-bottom:10px solid #978505; }
header .supertop { background: #F5F5F5; padding: 4px 0px; padding-bottom:5px; border-bottom: 3px solid #C6AF08; height: 50px; }
header .supertop .bemVindo { padding-top:9px; }
header .supertop .faleConosco { position: absolute; top: -4px; left: 15%; background: #978505; text-align: center; color: white;    padding: 10px;     padding-top: 8px; display: block; width: 100%; max-width: 270px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
header .supertop .faleConosco i { font-size: 18px; margin-right: 15px; }
header .supertop .faleConosco:hover {  background: #C6AF08; }
header .supertop .face { font-size:32px; margin-right:5px; color:#CCCCCC; }
header .supertop .face:hover { color:gray; }
header .supertop .twit { font-size:30px; margin-right:5px; color:#CCCCCC; }
header .supertop .twit:hover { color:gray; }
header .supertop .yout { font-size:25px; margin-right: 5px; position: relative; color: #CCCCCC; top: -3px; }
header .supertop .yout:hover { color:gray; }
header .supertop .inst { font-size:32px; color:#CCCCCC; }
header .supertop .inst:hover { color:gray; }
header .logo { text-align:center; padding: 4px 0px; position:relative; }
header .logo img { max-width:622px; width:80%; }
header .container  { position:relative; }
header .container .logo { position:absolute; top:90px; left:15px;  z-index:10; }
header .slides {  position:relative; z-index:-1; }
header .slides img { width:100% !important;  }
header .menu { background:#C6AF08; margin-top: 20px; z-index:5; }

/* SECTION .busca */
section.busca { overflow:hidden; padding-bottom:20px; padding-top: 20px;  }
section.busca .container { position:relative; }
section.busca form { position:relative; display:block; margin: 0 auto; width:470px; }
section.busca form input[type=text] {   border:1px solid #978505;   height: 60px;  font-size:14px;   width: 100%;     padding-left: 4%;     padding-right: 13%; }
section.busca form .icon { position: absolute;     top: 21%;     right: 4%; }
section.busca form .lineleft { height:4px; background:#2F4457;  width:1000px; position:absolute; left:100%; bottom:10px; }
section.busca form .lineright {  height:4px; background:#2F4457;  width:1000px;  position:absolute; right:100%; top:10px; }
section.busca .redesSociais { position:absolute; right:0px; top:4px; }
section.busca .redesSociais > a { padding-left:14px; }

/*** nossosVereadores ***/
section.nossosVereadores { padding-top:20px; padding-bottom:20px; }
section.nossosVereadores .container > .titulo { font-size:26px; color:#444444; text-align:center; font-weight:500; max-width:370px; margin: 0 auto;  width:80%; border-bottom:1px solid #2F4457; padding-bottom:10px; }
section.nossosVereadores ul.vereadores { padding-left:0px; margin-top:15px; list-style-type:none; text-align:center}
section.nossosVereadores ul.vereadores li { display:inline-block;  }
section.nossosVereadores ul.vereadores li .moldura { position:relative; z-index:2; background:#EEEEEE; padding:5px; border-radius:50%; border:1px solid #2F4457; }
section.nossosVereadores ul.vereadores li .moldura img { width: 80px;  border-radius: 50%; height:80px; object-fit:cover; object-position:center; }
section.nossosVereadores ul.vereadores li .body { position: relative;  z-index:1;    background: #EEEEEE;     top: -44px;     left: 0px;     width: 100%;     height: 58px; }
section.nossosVereadores ul.vereadores li:not(.active) .body { display:none; }
section.nossosVereadores ul.vereadores li .body .titulo { display: block; position: absolute; top: 87%; background: #EEEEEE; padding: 10px; border-radius: 10px; width: 169px; }
section.nossosVereadores ul.vereadores li .body .titulo span { display:block; width:100%; color: #2F4457;}

/* SECTION .noticias */
section .noticias { }
section .noticias #jsSlideSingle { }
section .noticias #jsSlideSingle .item {  position:relative; }
section .noticias #jsSlideSingle .item .blockTitle {  position:absolute; bottom:0px; color:white; font-size:21px; padding:10px; padding-left:13px; font-weight:bold; background: rgba(0,0,0,0.5); padding-bottom:50px; line-height:120%; }
section .noticias #jsSlideSingle .slick-dots { bottom:13px !important; }
section .noticias #jsSlideSingle .slick-dots > li { background:#2F4457; }
section .noticias #jsSlideSingle .slick-dots > li,
section .noticias #jsSlideSingle .slick-dots > li button  { height:15px; width:15px; }
section .noticias #jsSlideSingle .slick-dots > li button:before { content: '';  }
section .noticias #jsSlideSingle .slick-dots .slick-active { background:#2F4457; }
section .noticias #jsSlideSingle img { width:100%; }


/* SECTION .servicosDisponiveis */
section .servicosDisponiveis { border-bottom:14px solid #2F4457; padding-bottom:5px; }
section .servicosDisponiveis .item {  background:#AAAAAA; padding:14px;  position:relative; padding-left:23%; margin-bottom:20px; }
section .servicosDisponiveis .item:hover {  background:#2F4457;  }
section .servicosDisponiveis .item span.a { display:block; width:100%; color:white; font-size:14px; padding-bottom:5px; font-weight:bold; }
section .servicosDisponiveis .item span.b { display:block; width:100%; color:white; font-size:12px; }
section .servicosDisponiveis .item img {    position: absolute;  top: 15px;   left: 9px;}

/* SECTION .slideAgenda */
section.agenda .slideAgenda {  padding-top:40px; padding-bottom:20px; padding-left:40px; padding-right:40px;  }
section.agenda .slideAgenda .item { padding:5px; }
section.agenda .slideAgenda .item:hover .data {background:#2F4457;-webkit-transition: background-color 300ms linear;         -moz-transition: background-color 300ms linear;         -o-transition: background-color 300ms linear;         -ms-transition: background-color 300ms linear;         transition: background-color 300ms linear; }
section.agenda .slideAgenda .item .data { background:#DDDDDD; font-weight:bold;font-size:16px; text-align:center; color: white; padding:24px 20px; }
section.agenda .slideAgenda .item .titulo { padding-top:10px;   }
section.agenda .slideAgenda .item .titulo a { color:#003059; font-size:16px; font-weight:500;  }
section.agenda .slideAgenda .item .subtitulo { padding-bottom:10px; padding-top:10px; font-size:12px;  }
section.agenda .slideAgenda .item .subtitulo a { color:#2F4457; line-height:120%; }
section.agenda .slick-prev:before {     color: #2F4457; }
section.agenda .slick-next:before {     color: #2F4457; }
section.agenda .slick-prev:before, section.agenda .slick-next:before { font-size:35px; }
section.agenda .slick-prev, section.agenda .slick-next {     width: 32px;     height: 32px; }
section.agenda .slick-prev {     left: 0px; } 
section.agenda .slick-next {     right: 0px; } 


/* SECTION .maisNoticias */
section .maisNoticias { }
section .maisNoticias .rowTitle .titulo { color:#2F4457}
section .maisNoticias .mais { position:relative; width:100px; text-align:center; padding:7px; color:white; font-size:14px; top:8px; background:#2F4457; }
section .maisNoticias .mais:hover { background: #2F4457; }
section .maisNoticias .lineNotices {  }
section .maisNoticias .lineNotices .item { padding-bottom:3px; position:relative; }
section .maisNoticias .lineNotices .item .img { width:50%; float:left; height:190px; }  
section .maisNoticias .lineNotices .item .box { width:50%; float:left; background:gray; padding:12px; padding-top:8px; height:190px; position:relative;  }
.img img { width:100%; height: 190px; object-fit:cover; object-position:center;  }
section .maisNoticias .lineNotices .item .box a.titulo { display:block; line-height:120%; font-size:14.5px; font-weight:bold; color:white; padding-bottom:15px; }
section .maisNoticias .lineNotices .item .box a.subtitulo { display:block; line-height:120%; font-size:12px;color:white;  }
section .maisNoticias .lineNotices .item .box .pin-right { position:absolute; left:100%; top:7px;  }
section .maisNoticias .lineNotices .item .box .pin-left { position:absolute; right:100%; top:7px;  }
section .maisNoticias .lineNotices .item .rightColor { background:#2F4457;   }
section .maisNoticias .lineNotices .item .leftColor {background:#2F4457;  }

/* SECTION .tvPrefeitura */
section .tvPrefeitura { }
section .tvPrefeitura .rowTitle span { position: relative;  top: 8px; color:#2F4457} 
section .tvPrefeitura .rowTitle a {     top: -4px; } 
section .tvPrefeitura .iframe-youtube,
section .tvPrefeitura .iframe-youtube > iframe { height:322px; width:100%; } 
section .tvPrefeitura .titulo { font-size:15px; color:#2F4457; padding-top: 13px;     padding-bottom: 20px;  padding-left:2px; }



/*** secHeader ***/
.secHeader { background: #978505; padding-top:8px; position:relative; }
.secHeader .secIcons { text-align:center; }
.secHeader .secIcons .v2 { padding-bottom:25px; padding-top:8px;  }
.secHeader .secIcons i { font-size:30px; margin-right:5px; color: #594a05; }
.secHeader .secIcons i.fa-youtube { font-size: 23px; position: relative; top: -2px; }
.secHeader .secTitle { text-align:center; padding-top:6px; padding-bottom:3px; }
.secHeader .secTitle span { font-size:24px; color:white; }
.secHeader .secSubTitle {     height: 25px; background: #978505; text-align: center; margin: auto; position: absolute; z-index:2; top: 100%; left: 0; right: 0; width: 360px; padding-top:1px;padding-bottom:8px; }
.secHeader .secSubTitle span { color: #594a05; }
.secHeader .secSubTitle span.v2 { color:#999999; font-size:24px; color:white; position:relative; top:-14px; }
.secHeader .secSubTitle::after {content: ''; position: absolute; right: -30px;     top: 0px;     width: 0px;     height: 0px;     border-left: 0px solid transparent;     border-right: 30px solid transparent;     border-top: 25px solid #594a05;     border-bottom: 0px solid #594a05; }
.secHeader .secSubTitle::before {content: ''; position: absolute; left: -30px;     top: 0px;     width: 0px;     height: 0px;     border-left: 30px solid transparent;     border-right: 0px solid transparent;     border-top: 25px solid #594a05;     border-bottom: 0px solid #594a05; }

/* noticias */
section.noticias { padding-bottom:20px; padding-top:20px; }
section.noticias .pull-left span { font-size:24px; color: #746405; font-weight:bold; position: relative;  top: 3px;     left: 10px; }
section.noticias .pull-right span { font-size:24px; color: #978505; font-weight:bold; position: relative;  top: 3px;     left: 10px; }
section.noticias .form-busca  { padding-top:0px; padding-right:4px;  }
section.noticias .form-busca input[type=text]  { background: #dfe2e5; border:1px dashed #978505; float:left; width:400px; height:32px; border-radius:30px; padding-left:15px; margin-right:10px;font-size: 17px;   }
section.noticias .form-busca input[type=image]  { float:left; }
section.noticias #bnoticias {  margin-top:20px;   margin-bottom: 15px;  }
section.noticias #bnoticias .item-left {       width: 50.79%;     float: left;     margin-right: 1.8%;}
section.noticias #bnoticias .item-left .box { overflow:hidden;   position:relative; margin:0px; }
section.noticias #bnoticias .item-left .box img { width:100%;  height:398px; object-fit:cover; object-position:center; }
section.noticias #bnoticias .item-left .box:hover img {     position: relative;     -webkit-transform: scale(1.1);     -ms-transform: scale(1.1);     -o-transform: scale(1.1);     transform: scale(1.1);  }
section.noticias #bnoticias .item-left .box .blockTitle span { font-size:20px;  line-height:120%;  display:block; position:absolute; bottom:0px; width:100%;     padding: 21px; padding-bottom: 16px; }
section.noticias #bnoticias .item-left .box .blockTitle {  position:absolute;    height: 100%; width:100%;  bottom:0px; color:white;  font-weight:bold; background-image: url(../img/bg/bgfundon.png);     background-size: 100% 100%; padding-bottom:50px; line-height:120%; }
section.noticias #bnoticias .item-right { width: 47%; float: left; }
section.noticias #bnoticias .item-right .item { position:relative; }
section.noticias #bnoticias .item-right .item:first-child { padding-bottom:20px; }
section.noticias #bnoticias .item-right .item .img { width:50%; float:left; height:189px; overflow:hidden; }
section.noticias #bnoticias .item-right .item .img img { width:100%; height: 100%; object-fit:cover; object-position:center;  }
section.noticias #bnoticias .item-right .item:hover .img img {     position: relative;     -webkit-transform: scale(1.1);     -ms-transform: scale(1.1);     -o-transform: scale(1.1);     transform: scale(1.1);  }
section.noticias #bnoticias .item-right .item .box { width:50%; float:left; background:gray; padding:10px; padding-top:8px; height:189px; position:relative;  }
section.noticias #bnoticias .item-right .item .box a.titulo { display:block; line-height:120%; font-size:15px; text-transform: uppercase; color:white; padding-bottom:18px; }
section.noticias #bnoticias .item-right .item .box a.subtitulo { display:block; line-height:120%; font-size:13px;color:white;  }
section.noticias #bnoticias .item-right .item .box .pin-right { position:absolute; left:100%; top:7px; z-index: 999; }
section.noticias #bnoticias .item-right .item .box .pin-left { position:absolute; right:100%; top:7px; z-index: 999; }
section.noticias #bnoticias .item-right .item .rightColor { background:#746405; }
section.noticias #bnoticias .item-right .item .leftColor { background:#746405; }

/*** brasilTransparent ***/
section.brasilTransparent { padding-top:20px; }
section.brasilTransparent .titleDiv { min-height:90px; background: #594a05; padding:15px; padding-bottom:0px; }
section.brasilTransparent .titleDiv .titulo { text-align: center; padding-bottom:5px; display: block; width: 100%; max-width:370px; margin: 0 auto; border-bottom:1px solid #075622; font-size:24px; font-weight:bold;  }
section.brasilTransparent .titleDiv .titulo a {   color:white;  }
section.brasilTransparent .titleDiv .titulo img {   padding-right:10px;     position: relative;     top: -4px; }
section.brasilTransparent .titleDiv .subtitulo { line-height:120%; padding-bottom:15px; font-size:12px; color:white; padding-top:10px; text-align:center;  display: block; width: 100%; max-width:300px; margin: 0 auto; }
section.brasilTransparent .container { padding-top:25px; }
section.brasilTransparent .perfectBox { overflow:hidden; border:1px solid #b7b7b7; display:block; width:100%; height:120px; padding:10px; margin-top:20px;}
section.brasilTransparent .perfectBox:hover { border:1px dashed #676767; }
section.brasilTransparent .perfectBox:hover span.subtitulo  { color:#676767; }
section.brasilTransparent .perfectBox img { max-width:32px; float: left; margin-right: 4%; width: 100%; }
section.brasilTransparent .perfectBox span.titulo { display:table; font-size:20px; color:black; float: left; width: 80%; height:37px; }
section.brasilTransparent .perfectBox span.titulo span { display:table-cell; vertical-align:middle; }
section.brasilTransparent .perfectBox span.subtitulo {     display: table;     font-size: 12px;     color: #999999;     float: left;     margin-top: 6px;     height: 46px; }
section.brasilTransparent .perfectBox span.subtitulo span {   display:table-cell; vertical-align:middle; }

/*** linksUteis ***/
section.linksUteis{ padding-top:20px; }
section.linksUteis .titleDiv { min-height:90px; background:#073815; padding:15px; padding-bottom:0px; }
section.linksUteis .titleDiv .titulo { text-align: center; padding-bottom:5px; display: block; width: 100%; max-width:370px; margin: 0 auto; border-bottom:1px solid #075622; font-size:24px; font-weight:bold;  }
section.linksUteis .titleDiv .titulo a {   color:white;  }
section.linksUteis .titleDiv .titulo img {   padding-right:10px;     position: relative;     top: -4px; }
section.linksUteis .titleDiv .subtitulo { line-height:120%; padding-bottom:15px; font-size:12px; color:white; padding-top:10px; text-align:center;  display: block; width: 100%; max-width:300px; margin: 0 auto; }
section.linksUteis .container { padding-top:25px; }
section.linksUteis .perfectBox { overflow:hidden; border:1px solid #b7b7b7; display:block; width:100%; height:120px; padding:10px; margin-top:20px;}
section.linksUteis .perfectBox:hover { border:1px dashed #676767; }
section.linksUteis .perfectBox:hover span.subtitulo  { color:#676767; }
section.linksUteis .perfectBox img { max-width:32px; float: left; margin-right: 4%; width: 100%; }
section.linksUteis .perfectBox span.titulo { display:table; font-size:20px; color:black; float: left; width: 80%; height:37px; }
section.linksUteis .perfectBox span.titulo span { display:table-cell; vertical-align:middle; }
section.linksUteis .perfectBox span.subtitulo {     display: table;     font-size: 12px;     color: #999999;     float: left;     margin-top: 6px;     height: 46px; }
section.linksUteis .perfectBox span.subtitulo span {   display:table-cell; vertical-align:middle; }
/*** redesSociais ***/
section.redesSociais { padding-top:15px }
section.redesSociais .background {  padding-top: 42px;  padding-bottom: 17px; position: relative;     z-index: 1; }
section.redesSociais .iframeContainer { background:rgba(204,204,204,0.75); }

/*** MODELO INTERNO ***/
section.modeloInterno { padding:15px 0px; padding-bottom:5px; }
section.modeloInterno .secTitle { position:relative; background: #746405; height:80px; width:90%; max-width:570px; margin: 0 auto; border-radius:10px; display:table; z-index:2; }
section.modeloInterno .secTitle span { font-size:24px; color: white; display:table-cell; margin: 0 auto; text-align:center; vertical-align:middle; position:relative; top:4px; }
section.modeloInterno .secTitle span img { position: relative;     top: -2px;     left: -10px; }
section.modeloInterno .secTitle2 { position:relative; background: #594a05; height:50px; width:90%; max-width:570px; margin: 0 auto; border-radius:7px; display:table; z-index:2; }
section.modeloInterno .secTitle2 span { font-size:24px; color: white; display:table-cell; margin: 0 auto; text-align:center; vertical-align:middle; position:relative; top:4px; }
section.modeloInterno .secTitle2 span img { position: relative;     top: -2px;     left: -10px; }
section.modeloInterno .bg1 {border-radius:8px; background: #746405; padding:15px; padding-top:65px; position:relative; top:-47px; z-index:0; }
section.modeloInterno .cartaConvite { margin-top:0px; background: #dde0e3; padding:25px 0px; position: relative; top: -14px; }
section.modeloInterno .cartaConvite #tabs { margin: 0 auto; }
section.modeloInterno .cartaConvite #tabs .bdy { min-height:250px; }
section.modeloInterno .cartaConvite h2 { color:white; font-size:16px; padding-bottom:7px; background: #978505; padding:10px; margin-bottom:10px; display:inline-block; }
section.modeloInterno .cartaConvite p { color:#333333; line-height:120%; font-size:14px;  }
section.modeloInterno .cartaConvite .ui-widget-header { border:0px; }
section.modeloInterno .cartaConvite .ui-tabs-vertical { width: 90%; max-width:968px; }
section.modeloInterno .cartaConvite .ui-widget.ui-widget-content { border:0px solid transparent; background:transparent; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav { padding: 0px; float: left; width: 12em; list-style:none; width: 170px; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li { position:relative; background:#7C7C7C; border-radius:0px; clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0;  padding:0px; border:0px solid transparent;  }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li:before { position:absolute; top:47%; content:''; width:50px; height:2px; background:#666666; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:after { position:absolute; top:35%; right:-8px; content:url(../img/icons/tabx.png);  }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li:hover { background:#464646; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li a { text-align:center; color:white;  padding:15px 13%; padding-bottom:15px !important;  border-radius:0px;  display:block; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { background:#464646; padding-bottom: 0; padding-right: .1em; border-right-width: 1px; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a { font-size:20px; color:#FFFFFF; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active:hover { background:#464646; }
section.modeloInterno .cartaConvite .ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: left; width: 82%; }
section.modeloInterno .anexos { padding-top:10px; font-size:16px; color: #746405; border-bottom:1px solid #333333; margin-bottom:20px;  }
section.modeloInterno .anexos ul {    margin-top: 12px;  padding-left:7px; list-style:none;  }
section.modeloInterno .anexos ul li {  float:left; margin-right:10px; margin-bottom:10px; }
section.modeloInterno .anexos ul li img { position:relative; top:-7px;  margin-right:5px; }
section.modeloInterno .anexos ul li a { font-size:14px; color:#333333; }
section.modeloInterno .anexos ul li:hover a { color: #746405; }
section.modeloInterno .buscaCarta {     position: relative;     top: -30px; text-align:center; }
section.modeloInterno .buscaCarta:after { position:absolute; content:''; top:99%; left:48.5%; width:2px; height:70px; background:gray; z-index:0; }
section.modeloInterno .buscaCarta form {  position:relative; z-index:1; }
section.modeloInterno .buscaCarta  input[type="text"] { border:1px solid #AAAAAA; background:#EEEEEE; text-align:center; width:80%; max-width:470px; padding:6px; border-radius:30px; }
section.modeloInterno .buscaCarta  input[type="image"] { position:relative; top:10px; margin-left:6px; }


/* Rodap� */
footer { background: #746405;  }
footer .fTitle { margin-bottom:23px; padding-top:25px; }
footer .fTitle span { color: #f4f7fa; font-size:16px; font-weight:bold; position:relative; top:5px; left:7px;  }
footer .fText { margin-left:15px; margin-bottom:50px; padding-bottom:2px; padding-left:10px; border-left:2px solid #978505; }
footer .fTextRed { border-left:2px solid #978505; }
footer .fText p { color: #f4f7fa; position:relative; top: -1px; line-height:120%; margin-bottom:8px; }
footer .fText > p:last-child {  margin-bottom:0px; }
footer .formContact { padding-right:15%; }
footer .formContact .line-left { width:48%; float:left; }
footer .formContact ::-webkit-input-placeholder { color: #f4f7fa; }
footer .formContact .line-left input, footer .formContact .line-right input { width:100%; margin-bottom:20px; font-size:12px; border:1px solid #978505; border-radius: 2px; background: rgba(116, 100, 5, 0.1); color:white; padding:10px; }
footer .formContact .line-right { width:48%; float:right; }
footer .formContact textarea { width:100%; margin-bottom:20px; border:1px solid #978505; border-radius: 2px; background:rgba(176,176,176,0.10); color:white; padding:10px; height:110px; }
footer .formContact button[type="submit"] { position:relative;  width:170px; margin-bottom:15px; border:1px solid #978505; border-radius: 2px; background:rgba(176,176,176,0.10);color: #f4f7fa; padding:10px; float:right; }
footer .formContact button[type="submit"] .line { width:100px; height:2px; background:#978505; position:absolute; top:50%; left:-55%; }
footer .faleConoscoTitle { margin-bottom:50px; }
footer .googleMaps { height: 470px; position:relative; }
.googleMaps iframe { height:100%; width: 270px; }

/* Copyright */
.copyright { background-color: #dfe2e5; text-align:center; padding:10px; color: #746405;  font-size:13px;  }
.copyright a, a:hover { font-weight: bold; color: #746405; }

/***************************************************************************************************************  
				   _            _        _                 _      ______                         _           
				  | |          (_)      | |               | |    |___  /                        | |          
	  __ _   __ _ | |__   _ __  _   ___ | |__      __ ___ | |__     / / ___  ___   _ __ ___     | |__   _ __ 
	 / _` | / _` || '_ \ | '__|| | / _ \| |\ \ /\ / // _ \| '_ \   / / / __|/ _ \ | '_ ` _ \    | '_ \ | '__|
	| (_| || (_| || |_) || |   | ||  __/| | \ V  V /|  __/| |_) |./ /_| (__| (_) || | | | | | _ | |_) || |   
	 \__, | \__,_||_.__/ |_|   |_| \___||_|  \_/\_/  \___||_.__/ \_/(_)\___|\___/ |_| |_| |_|(_)|_.__/ |_|   
	  __/ |                                                                                                 
	 |___/    Esse s�o meus cr�ditos.. aqui eu escrevo o que quiser kkk Jesus te ama ! :P
	 
******************************************************************************************************************/